syntax: glob

#Temporary files
*.*~
*~
*.bak

#IDE directories
.idea/
.vscode/
.vs/

#Build output
~output/
~downloads/
_build/
_devel/
_logs/
temp/

#Actionscript disasm
*.abc
*.asasm

#Python
*.pyc
__version__.py

#Difftools
*.orig
*.rej

#Test files
utils/replays/*